Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358 - setuptool: change spec file name; missing %clean
Summary: setuptool: change spec file name; missing %clean
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: setuptool
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-27 05:39 UTC by stewart
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-18 23:33:22 UTC


Attachments (Terms of Use)

Description stewart 1999-02-27 05:39:03 UTC
setuptool-1.0-2.src.rpm is missing a %clean section in the
spec file.

Could the spec file be renamed as well, so it does not
conflict with setup...

Comment 1 Cristian Gafton 1999-03-18 23:33:59 UTC
Fixed in the beta


Note You need to log in before you can comment on or make changes to this bug.